New Magento patch released – SUPEE-10888

Patch SUPEE-10888 for Magento 1.X released on 17th Sept 2018

This patch only applies to versions of Magento 1.x (including EE), but there is a similar set of security fixes for Magento 2 which can be applied as an upgrade in Magento 2.X

This latest security patch release contains over 10 security fixes including five “Medium” severity issues and six “Low” severity issues. As always with any security related patches, we strongly recommend that you install this patch as soon as possible – attackers actively seek out and target merchants who are slow to upgrade.

More information about the issues patched in SUPEE-10888 can be seen HERE

The patch can be downloaded from Magento and as always, need to be applied using SSH. While all Magento accounts on our servers have SSH access, any client that would like help installing these, should contact us by opening a support ticket so we can patch your Magento store as soon as possible.

For Magento 2 clients, these fixes are available by upgrading and we strongly recommend that all clients upgrade to the latest 2.x version as soon as possible.

The following two tabs change content below.
This is the main Havenswift Hosting company account that is used by different members of staff when making blog postings on behalf of the company rather than as individuals

Latest posts by Havenswift Hosting (see all)

Post Your Comment

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Copyright Havenswift Hosting 2007-2018. All rights reserved.